.container {
    display: flex;
    font-size: 16px;
    margin-bottom: 8px;
    align-items: center;
}

.userPhoto {
    display: inline-block;
    padding: 16px 24px;
}

.selector {
    outline: 0;
    padding: 6px;
    background: transparent;
    border-width: 1px 1px 1px;
    border-color: rgba(85, 85, 85, 0.6);

    color: #3F6899;;
}

.fullName {
    margin-right: auto;
    font-size: 20px;
    color: #555555;
}



.button {
    background: #3F6899;
    color: #FFFFFF;
    padding: 7px;
    margin: 8px;
    border: none;
    cursor: pointer;
}

